
/* MENU  */
.class1 A:link  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #b39670;
	text-decoration:none;
	font-weight:600;
}
.class1 A:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #b39670;
	text-decoration:none;
	font-weight:600;
}
.class1 A:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color:#588a3e;
	text-decoration:none;
	font-weight:600;
}
.class1 A:active  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #588a3e;
	text-decoration:underline;
	font-weight:600;
}


.class1a A:link  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #588a3e;
	text-decoration:none;
	font-weight:600;
}
.class1a A:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #588a3e;
	text-decoration:none;
	font-weight:600;
}
.class1a A:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color:#588a3e;
	text-decoration:none;
	font-weight:600;
}
.class1a A:active  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #588a3e;
	text-decoration:underline;
	font-weight:600;
}



/* CONTENT  */
.class2 A:link  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #745747;
	text-decoration:none;
}
.class2 A:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #745747;
	text-decoration:none;
}
.class2 A:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color:#588a3e;
	text-decoration:none;
}
.class2 A:active  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #588a3e;
	text-decoration:underline;
}


.class2a A:link  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #971E1D;
	text-decoration:none;
	font-weight:600;
}
.class2a A:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #971E1D;
	text-decoration:none;
	font-weight:600;
}
.class2a A:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #CC0000;
	text-decoration:none;
	font-weight:600;
}
.class2a A:active  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #971E1D;
	text-decoration:underline;
	font-weight:600;
}



.class3 A:link {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration:none;
	font-weight:600;
}
.class3 A:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight:600;
}
.class3 A:active  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight:600;
}
.class3 A:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #990000;
	text-decoration: none;
	font-weight:600;
}

.class3a A:link {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}
.class3a A:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.class3a A:active  {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.class3a A:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #990000;
	text-decoration: none;
}

.class4 A:link {
	font-size: 22px;
	color: #F15C22;
	text-decoration:none
}
.class4 A:visited {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4 A:active  {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4 A:hover {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4a A:link {
	font-size: 22px;
	color: #F15C22;
	text-decoration:none
}
.class4a A:visited {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4a A:active  {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class4a A:hover {
font-size: 22px;
	text-decoration: none;
	color: #F15C22;
}
.class5 A:link {
	font-size: 11px;
	color: #877D69;
	text-decoration:none
}
.class5 A:visited {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5 A:active  {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5 A:hover {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5a A:link {
	font-size: 11px;
	color: #F15C22;
	text-decoration:none
}
.class5a A:visited {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5a A:active  {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class5a A:hover {
font-size: 11px;
	text-decoration: none;
	color: #F15C22;
}
.class6 A:link {
	font-size: 10px;
	color: #666;
	text-decoration:none
}
.class6 A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6 A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6 A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6a A:link {
	font-size: 10px;
	color: #666;
	text-decoration:none
}
.class6a A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6a A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class6a A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class7 A:link {
	font-size: 12px;
	color: #666;
	text-decoration:none
}
.class7 A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class7 A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class7 A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class7a A:link {
	font-size: 10px;
	color: #666;
	text-decoration:none
}
.class7a A:visited {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class7a A:active  {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class7a A:hover {
font-size: 10px;
	text-decoration: none;
	color: #F15C22;
}
.class8 A:link {
	font-size: 12px;
	color: #005390; 
	font-weight: bold;
	text-decoration:none
}
.class8 A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8 A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8 A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8a A:link {
	font-size: 12px;
	color: #005390;
	text-decoration:none
}
.class8a A:visited {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8a A:active  {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}
.class8a A:hover {
font-size: 12px;
	text-decoration: none;
	color: #F15C22;
}